Bug 175591 - gaim lets you talk to anyone via jabber (really /dev/null) before adding them to your buddy list
gaim lets you talk to anyone via jabber (really /dev/null) before adding them...
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Depends On: 175575
Blocks: 207521
  Show dependency treegraph
Reported: 2005-12-12 22:03 EST by Warren Togami
Modified: 2007-11-30 17:11 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-08 14:56:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2005-12-12 22:03:23 EST
Hey folks, any simple solution for this we can add to 1.5.0?  Is this already
fixed in gaim2?

+++ This bug was initially created as a clone of Bug #175575 +++

Description of problem:
gaim lets the user open jabber IM windows and talk to remote "users" that aren't
on the buddy list, giving no feedback reflecting the fact that the remote user
isn't getting any of the messages.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
(this is what I did, other ways most likely work)
1. get a google talk account
2. set up gaim to use it (and log in)
3. click 'IM' in gaim's main window
4. type in a username that is not in the buddy list
5. start talking to your new "buddy"
Actual results:
you talk to /dev/null

Expected results:
gaim notifies you in some way that your messages are going nowhere.

Additional info:
once you've added the person you were trying to talk to to your buddy list, your
messages go through.
Comment 1 Warren Togami 2007-06-08 14:56:38 EDT
This is fixed in pidgin.

Note You need to log in before you can comment on or make changes to this bug.